/* CSS Document */

body {
  background-color:#6E2827;
  width:100%;
  margin:0px;
  
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-family:mySyntax;
  font-size:10pt;
  color:#fff;
}

a {
  text-decoration:none;
  color:#ccc;
}

a:hover {
  text-decoration:none;
  color:#ff9966;
}

b {
  font-family:mySyntax-Bold;
  font-weight:normal;
}

img {
  border:none;
}

ul {
  list-style:none;
}

li {
  list-style:none;
}

#wrap {
  margin: 0px auto;
  width:1000px;
}

/* BEISPIEL
@font-face {
  font-family: 'MyFontFamily';
  src: url('myfont-webfont.eot#') format('eot'), 
       url('myfont-webfont.woff') format('woff'), 
       url('myfont-webfont.ttf')  format('truetype'),
       url('myfont-webfont.svg#svgFontName') format('svg');
}
*/

@font-face {
  font-family: myOptima;
  src:   url('../fonts/Optima.eot#') format('eot'),
         url('../fonts/Optima.ttf')  format('truetype');
}

@font-face {
  font-family: myOptima-Bold;
  src:   url('../fonts/Optima-Bold.eot#') format('eot'),
         url('../fonts/Optima-Bold.ttf')  format('truetype');
}

@font-face {
  font-family: mySyntax;
  src:   url('../fonts/Syntax-Roman.eot#') format('eot'),
         url('../fonts/Syntax-Roman.ttf')  format('truetype');
}

@font-face {
  font-family: mySyntax-Bold;
  src:   url('../fonts/Syntax-Bold.eot#') format('eot'),
         url('../fonts/Syntax-Bold.ttf')  format('truetype');
}



#TopContent {
  height:202px;
  margin:0px;
  /*position:fixed;
  background-color:#6E2827;
  z-index:100;*/
}
#Links {
  float:left;
  width:495px;
  height:100%;
  text-align:right;
  border-right: 1px solid #fff;
  position:relative;
}
#logo1 {
  display:block;  
  margin: 10px 10px 0 0;
}
#logo1 img {
  vertical-align:middle;  
}
#logo1 .headline{
  font-family: myOptima;
  font-weight:normal;
  font-size:19pt;
  letter-spacing: -1px;
  color:#fff;
  vertical-align:middle;
  margin:0;
  padding:0;
}
#MainMenu {
  /*margin-right:10px;*/
  font-family: mySyntax;
  font-weight:normal;
  font-size:10pt;
  width:auto;
  position:absolute;
  top:44px;
  right:10px;
}

#MainMenu ul {
  margin: 5px 0px;
  paddding:0px;
  width:auto;
}
#MainMenu li {
  text-transform:uppercase;
  margin:0px;
  line-height: 18px;
  color:#ccc;
}
#MainMenu li a{
  text-transform:uppercase;
  text-decoration:none;
  color:#ccc;
}

#MainMenu li a:hover, #MainMenu li a.active {
  text-transform:uppercase;
  text-decoration:none;
  color:#ff9966;
}

#Links #linie {
  position:absolute;
  border-right: 1px solid #ff9966;
  width:10px;
  height:148px;;
  overflow:hidden;
  right: -5px;
  bottom: 0px;
}
#LeftContent {
  position:absolute;
  left:50px;
  bottom:8px;
  width:auto;
}

.start #Links #linie {
  display:none;
}

.atelier #Links #linie {
  height:148px;
}
.projekte #Links #linie, .samples #Links #linie {
  height:130px;
}
.kontakt #Links #linie {
  height:112px;
}

#Rechts {
  float:left;
  width:495px;
  height:100%;
  text-align:left;
  
  position:relative;
}
#logo2 {
  display:block;
  margin:10px 0 0 10px;
}
#logo2 .headline{
  font-family: myOptima;
  font-weight:normal;
  font-style:italic;
  font-size:19pt;
  letter-spacing: -1px;
  color:#ccc;
}

#RightContent {
  margin-left:15px;
  position:absolute;
  bottom:8px;
  width:450px;
}


#MainContent {
  clear:both;
  position:relative;
  /*top:202px;
  width:100%;*/
}

#MainContent .typo3_content p, #RightContent .typo3_content p {
  margin: 0 0 5px 0;
  font-size: 10pt;
}

#MainContent .typo3_content h1,  #RightContent .typo3_content h1 {
  margin: 0 0 5px 0;
  font-size: 10pt;
  text-transform: uppercase;
  color: #ccc;
}

.samples #MainContent .typo3_content h1, .samples #RightContent .typo3_content h1 {
  color:#ff9966;
}
/* START STYLES -----------------------------------------------------*/

.start #MainContent{
  text-align:center;
  width: 315px;
  margin: 10px auto;
}
.start #MainContent div.overlay {
  position: absolute;
  top:0px;
}

.start #MainContent div.overlay {
  position: absolute;
  top:0px;
}

.start #MainContent .carousel {
    color: #f0f0f0;
    margin-left:0px;
}
.start #MainContent .carouselContainer {
  top: 82px;
  left:81px;
}

/* ------------- Ende START STYLES ----------------------------------*/


/* ATELIER STYLES ---------------------------------------------------*/

.atelier .Headline {
  text-transform:uppercase;
  color:#ccc;
  position:absolute;
  top:-25px;
  right:515px;
}

.atelier DIV.csc-textpic-intext-left .csc-textpic-imagewrap, .atelier DIV.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {
  margin:0px;
}

.atelier DIV.csc-textpic {
  clear:both;
  width:auto;
  height:162px;
  overflow:visible;
  margin:10px 0 0 371px;
  /*margin:10px 515px 0 0;*/
  position:relative;
}
  
.atelier DIV.csc-textpic .csc-textpic-imagewrap table {
  position:relative;
  width:113px;
}

.atelier DIV.csc-textpic .csc-textpic-imagewrap .csc-textpic-caption {
  position:absolute;
  bottom:0px;
  right:120px;
  width:200px;
  /*font-size:9pt;*/
  font-size: 10pt;
  font-weight:normal;
  text-transform: uppercase;
  color: #ccc;

  /*display:none;*/
}

.atelier .layout_1 DIV.csc-textpic .csc-textpic-imagewrap .csc-textpic-caption {
  top:0px;
}

.atelier DIV.csc-textpic .csc-textpic-imagewrap {
  width:auto;  
  margin:10px 10px 0 0;
  /*margin-left:10px;
  float:right;*/
}

.atelier DIV.csc-textpic .csc-textpic-text {
  /*margin-right: 10px;*/
  margin: 10px 0 0 20px;
  width:330px;
  /*width:300px;
  float:right;
  text-align:right;*/
  float:left
}


.atelier .layout_1 DIV.csc-textpic .csc-textpic-text {
  position:absolute;
  left:123px;
  top:-3px;
}

.atelier .standard DIV.csc-textpic .csc-textpic-text {
  position:absolute;
  left:123px;
  bottom:-3px;
}


.atelier DIV.csc-textpic .csc-textpic-text .csc-textpicHeader h1 {
  font-weight:normal;
}


.atelier #RightContent {
  margin-left:15px;
  position:absolute;
  bottom:-7px;
  width:450px;
}

/* --------- Ende ATELIER STYLES ------------------------------------*/

/* KONTAKT STYLES ---------------------------------------------------*/

.kontakt #MainContent {
  margin-left:495px;
  margin-top: 10px;
}

.kontakt div.typo3_content {
  margin: 0 0 50px 0;
}

/* --------- Ende KONTAKT STYLES ------------------------------------*/

/* PROJEKTE STYLES --------------------------------------------------*/

.projekte #MainContent {
  width:100%;
}

.projekte #MainContent .menu ul {
  display:block;
  padding:0;
  margin: 0 0 0 40px;
  margin-bottom:30px;
  width:936px;
  height:168px;
  clear:both;
}
.projekte #MainContent .menu li {
  float:left;
  margin: 0 9px 0 9px;
  width: 86px;
  height:168px;
  color:#ff9966;
}

.projekte #MainContent .menu li table{
  width:86px;
  opacity:0.5;
  filter: alpha(opacity=50);
}

.projekte #MainContent .menu li a table{
  opacity:1.0;
  filter: alpha(opacity=100);
  display:block;
}

.projekte #MainContent .menu li table tr.trText td{
  height:48px;
  vertical-align:top;
  font-size: 9pt;
  letter-spacing:-0.7px;
  line-height: 10pt;
  padding-bottom:3px;
  padding-top:3px;
  overflow:visible;
  white-space:nowrap;
}

.projekte .menu li a {
  color:#ff9966;
  display:block;
}

.projekte .menu li a:hover{
  color:#fff;
}

.projekte #MainContent .menu ul.top li table tr.trText td{
  vertical-align:bottom;
}

.projekte #MainContent .menu li table tr.trBild td{
  height:120px;
  vertical-align:top;
}

/* --------- Ende PROJEKTE STYLES -----------------------------------*/

/* SAMPLES STYLES ---------------------------------------------------*/

.samples #MainContent div.backButton {
  position:absolute;
  top:-26px;
  right:515px;
  width:10px;
  height:10px;
  background-image: url('../images/pfeil-klein.png');
  background-repeat: no-repeat;
  overflow:hidden;
}

.samples #MainContent div.backButton a{
  width:10px;
  height:10px;
  color:transparent;
  overflow:hidden;
}

.samples #MainContent div.backButton a:hover{
  color:transparent;
}

.samples #MainContent div.backButton:hover{
  background-image: url('../images/pfeil-kleinHL.png');
}


/* --------- Ende SAMPLES STYLES ------------------------------------*/

